# Generated by Django 4.1.5 on 2023-01-09 14:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0002_rename_vk_vkontakte'),
    ]

    operations = [
        migrations.AddField(
            model_name='vkontakte',
            name='photo',
            field=models.ImageField(default=0, upload_to='media/photo_VK/%id/%Y%m%d/'),
        ),
    ]
